all options
bullseye  ] [  sid  ]

Source Package: node-eslint-plugin-requirejs (4.0.0-7)

Links for node-eslint-plugin-requirejs

Debian Resources:

Maintainers:

External Resources:

The following binary packages are built from this source package:
node-eslint-plugin-requirejs
enforce code conventions for RequireJS modules with ESLint

Other Packages Related to node-eslint-plugin-requirejs

  • build-depends
  • build-depends-indep

Download node-eslint-plugin-requirejs

FileSize (in kB)MD5 checksum
node-eslint-plugin-requirejs_4.0.0-7.dsc 2.3 kB 3d969d93a3c5a0531eee80519304a984
node-eslint-plugin-requirejs_4.0.0.orig.tar.gz 56.5 kB 29f4416c6107e5edddd70ec2a34b71f2
node-eslint-plugin-requirejs_4.0.0-7.debian.tar.xz 12.5 kB d0320aa78eb216159e2a4e37f336c80d
Debian Package Source Repository (VCS: Git)
https://salsa.debian.org/js-team/node-eslint-plugin-requirejs.git
Debian Package Source Repository (Browsable)
https://salsa.debian.org/js-team/node-eslint-plugin-requirejs